diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/util/DefaultBuddyFinderImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/util/DefaultBuddyFinderImpl.java
index e77ccc29df9..7e047315d04 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/util/DefaultBuddyFinderImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/util/DefaultBuddyFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.util;
@@ -28,7 +28,7 @@ import java.util.List;
  */
 public class DefaultBuddyFinderImpl implements BuddyFinder {
 
-	@Override
+
 	public List<Object[]> getBuddies(long companyId, long userId) {
 		long modifiedDate =
 			System.currentTimeMillis() - ChatConstants.ONLINE_DELTA;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/util/PortletPropsKeys.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/util/PortletPropsKeys.java
index 1ad1fbdc728..76dc6586ccc 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/util/PortletPropsKeys.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/util/PortletPropsKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.util;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/util/PortletPropsValues.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/util/PortletPropsValues.java
index abf7ad8cabb..06c63eb74ab 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/util/PortletPropsValues.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/util/PortletPropsValues.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.util;
diff --git a/portlets/chat-portlet/docroot/init.jsp b/portlets/chat-portlet/docroot/init.jsp
index 48ad3f81d1a..c56b4efc022 100644
--- a/portlets/chat-portlet/docroot/init.jsp
+++ b/portlets/chat-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/chat-portlet/docroot/view.jsp b/portlets/chat-portlet/docroot/view.jsp
index ef7f71cc3ff..290d487e588 100644
--- a/portlets/chat-portlet/docroot/view.jsp
+++ b/portlets/chat-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/ConnectionStateWebRTCMail.java b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/ConnectionStateWebRTCMail.java
index 6adb5db558a..9c343acff4d 100644
--- a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/ConnectionStateWebRTCMail.java
+++ b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/ConnectionStateWebRTCMail.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.video;
@@ -36,7 +36,7 @@ public class ConnectionStateWebRTCMail extends WebRTCMail {
 		super(sourceUserId, messageJSONObject);
 	}
 
-	@Override
+
 	public String getMessageType() {
 		return _MESSAGE_TYPE;
 	}
diff --git a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/DescriptionWebRTCSDPMail.java b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/DescriptionWebRTCSDPMail.java
index 8731e3e981d..2fda3f8d4ec 100644
--- a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/DescriptionWebRTCSDPMail.java
+++ b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/DescriptionWebRTCSDPMail.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.video;
@@ -36,7 +36,7 @@ public class DescriptionWebRTCSDPMail extends WebRTCMail {
 		super(sourceUserId, messageJSONObject);
 	}
 
-	@Override
+
 	public String getMessageType() {
 		return _MESSAGE_TYPE;
 	}
diff --git a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/ErrorWebRTCMail.java b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/ErrorWebRTCMail.java
index f8a4cd7a3b9..0e0dd63b361 100644
--- a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/ErrorWebRTCMail.java
+++ b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/ErrorWebRTCMail.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.video;
@@ -32,7 +32,7 @@ public class ErrorWebRTCMail extends WebRTCMail {
 		super(sourceUserId, messageJSONObject);
 	}
 
-	@Override
+
 	public String getMessageType() {
 		return _MESSAGE_TYPE;
 	}
diff --git a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/ICECandidateWebRTCMail.java b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/ICECandidateWebRTCMail.java
index 1661c994485..2f8e4a6093e 100644
--- a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/ICECandidateWebRTCMail.java
+++ b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/ICECandidateWebRTCMail.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.video;
@@ -36,7 +36,7 @@ public class ICECandidateWebRTCMail extends WebRTCMail {
 		super(sourceUserId, messageJSONObject);
 	}
 
-	@Override
+
 	public String getMessageType() {
 		return _MESSAGE_TYPE;
 	}
diff --git a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCClient.java b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCClient.java
index 17d42d16206..325a05b1ca5 100644
--- a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCClient.java
+++ b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCClient.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.video;
diff --git a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCConnection.java b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCConnection.java
index d5813ecb2ce..905e8f1e771 100644
--- a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCConnection.java
+++ b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCConnection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.video;
diff --git a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCMail.java b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCMail.java
index 3d572374f60..93e69bbfaee 100644
--- a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCMail.java
+++ b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCMail.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.video;
diff --git a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCMailbox.java b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCMailbox.java
index 7d2a4a37e69..7879cba42a9 100644
--- a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCMailbox.java
+++ b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCMailbox.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.video;
diff --git a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCManager.java b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCManager.java
index d33865cd8b6..0fe0eebb222 100644
--- a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCManager.java
+++ b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCManager.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.video;
diff --git a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCManagerFactory.java b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCManagerFactory.java
index ea580671b50..f6f534788bd 100644
--- a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCManagerFactory.java
+++ b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/WebRTCManagerFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.video;
diff --git a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/messaging/WebRTCConnectionStateMessageListener.java b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/messaging/WebRTCConnectionStateMessageListener.java
index d17964f4f46..6ff282e1512 100644
--- a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/messaging/WebRTCConnectionStateMessageListener.java
+++ b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/messaging/WebRTCConnectionStateMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.video.messaging;
@@ -28,7 +28,7 @@ import java.util.List;
  */
 public class WebRTCConnectionStateMessageListener extends BaseMessageListener {
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		List<WebRTCManager> webRTCManagers =
 			WebRTCManagerFactory.getWebRTCManagers();
diff --git a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/messaging/WebRTCPresenceMessageListener.java b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/messaging/WebRTCPresenceMessageListener.java
index af74030ca5d..2736a765f30 100644
--- a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/messaging/WebRTCPresenceMessageListener.java
+++ b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/messaging/WebRTCPresenceMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.video.messaging;
@@ -28,7 +28,7 @@ import java.util.List;
  */
 public class WebRTCPresenceMessageListener extends BaseMessageListener {
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		List<WebRTCManager> webRTCManagers =
 			WebRTCManagerFactory.getWebRTCManagers();
diff --git a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/poller/ChatVideoPollerProcessor.java b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/poller/ChatVideoPollerProcessor.java
index cbebaf29754..a44bd3c5c4c 100644
--- a/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/poller/ChatVideoPollerProcessor.java
+++ b/portlets/chat-video-portlet/docroot/WEB-INF/src/com/liferay/chat/video/poller/ChatVideoPollerProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.video.poller;
@@ -33,7 +33,7 @@ import java.util.List;
  */
 public class ChatVideoPollerProcessor extends BasePollerProcessor {
 
-	@Override
+
 	protected PollerResponse doReceive(PollerRequest pollerRequest)
 		throws Exception {
 
@@ -83,7 +83,7 @@ public class ChatVideoPollerProcessor extends BasePollerProcessor {
 		return pollerResponse;
 	}
 
-	@Override
+
 	protected void doSend(PollerRequest pollerRequest) throws Exception {
 		long destinationUserId = getLong(pollerRequest, "destinationUserId");
 
